<screen defaultTheme="resource/themes/shellTheme.xml">
	<group x="-150" y="-10" >
		<group x="400" y="-28" >
			<text font="smallBtnFont"
					name="credits title"
					xAlign="center"
					yAlign="middle"
					x="150" y="88"
					color="floatText"
					string="The Team" />

			<group name="programmingGroup" x="-120" y="125">
				<text font="textFontMed"
						name="Programming"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Programming" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Joe Mobley\nJames Gwertzman" />
			</group>


			<group name="artGrp" x="-120" y="210">
				<text font="textFontMed"
						name="Art"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Art" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Jaimy McCann\nMatt Holmberg\nKathy Anderson\nRick McCann" />
			</group>
			

			
			<group name="designGrp" x="-120" y="330">
				<text font="textFontMed"
						name="designTxt"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Game Design" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Ed Allard\nBen Lyon" />	
			</group>			
			

			<group name="story" x="-120" y="410">
				<text font="textFontMed"
						name="designTxt"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Story Text" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Stephen Notley" />	
			</group>

			

			<group name="music" x="120" y="125">
				<text font="textFontMed"
						name="musicTxt"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Sound/Music" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Phillipe Charon\nGuy Whitmore" />
			</group>				
			

			<group name="funfacts" x="120" y="210">
				<text font="textFontMed"
						name="funTxt"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Fun Facts" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Katie Mulligan\nMaggie Tai Tucker" />	
			</group>				
			


			<group name="voice" x="120" y="295">
				<text font="textFontMed"
						name="funTxt"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Voice Recording" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Jason Kapalka" />	
			</group>
			
			<group name="voice" x="120" y="360">
				<text font="textFontMed"
						name="qaTxt"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="QA" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Michael Racioppi\nShawn Conard\nIsaac Aubrey\n" />	
			</group>
			
			
			<group name="voice" x="150" y="480">
				<text font="textFontMed"
						name="thanks"
						xAlign="center"
						yAlign="middle"
						style="underline"
						x="0" y="0"
						color="white"
						string="Special Thanks" />
				
				<text font="textFontSmall"	
						xAlign="center"
						yAlign="top"
						x="0" y="19" 
						color="white"
						string="Jason Kapalka, Sukhbir Sidhu, John Vechey,\nBrian Fiete, and the whole PopCap team!" />
			</group>
			
			
			<comboButton
				x="150" y="578"
				action="creditsDone"

				font="smallBtnFont"
				string="DONE"
				upColor="PURPLE"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound="resource/sounds/mouseOver.ogg"
				activeSound="resource/sounds/starPickup.ogg"

				upImg="smallBtnA_normal" 
				overImg="smallBtnA_high" 
				pivot="center"
				imageOffset="1,0"
			/>
			<comboButton
				x="230" y="120"
				action=""

				font="нч"
				string=""
				upColor="PURPLE"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound=""
				activeSound=""

				upImg="exteam" 
				overImg="exteam"
				imageOffset="1,0"
			/>
	<particleSystem file="resource/fx/funny" x="350" y="550" />

			<comboButton
				x="-200" y="480"
				action=""

				font="нч"
				string=""
				upColor="PURPLE"
				overColor="YELLOW"

				xAlign="center"
				yAlign="middle"
				overSound=""
				activeSound=""

				upImg="muzfrom" 
				overImg="muzfrom" 
				imageOffset="1,0"
			/>
		</group>

	</group>

</screen>